:root {
  --color-primary-soft-mid: #b19260;
  --color-primary-soft-begge: #bd9e6d;
  --color-primary-soft-begge-light: #e3c28cc9;
  --color-primary-soft-background: rgba(229, 218, 202, 0.73);
  --color-white: #f2f2fe;
}

#depoiment-body {
  background-color: var(--color-white);
  width: 100%;
}

.container-depoiment {
  gap: 5rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
  min-height: max-content;
  padding: 30px;
}

.header-text {
  margin: auto;
  font-weight: 800;
}

.item-depoiment {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: auto;
  background-color: var(--color-primary-soft-begge-light);
  width: 410px;
  height: 515px;
  padding: 20px;
  box-shadow: 0 0 6px rgba(58, 58, 58, 0.3);
  transition: 2s;
  border-top: 12px solid #8e6f3e;
}

.item-depoiment:hover {
  scale: 1.03;
  box-shadow: -4px 2px 6px rgba(58, 58, 58, 0.5);
  background-color: #eacc9cdd;
}

.item-title {
  font-family: "Montserrat", sans-serif;
  color: #8e6f3e;
  text-align: start;
  font-weight: 700;
  font-size: 30px;
  margin-top: 5px;
  padding-top: 3px;
  padding-bottom: 2px;
}

.sub-item-title {
  font-family: "Montserrat", sans-serif;
  color: #69522e;
  text-align: start;
  font-weight: 600;
  font-size: 20px;
  padding-bottom: 6px;
}

.depoiment {
  height: 200px;
  width: 150px;
  align-self: center;
}

.cidinha {
  display: grid;
  width: 220px;
  height: 170px;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.humberto {
  display: grid;
  width: 220px;
  height: 170px;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.thais {
  display: grid;
  width: 210px;
  height: 170px;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.item-depoiment-content p {
  font-weight: 600;
  color: rgba(63, 63, 63, 0.8);
  font-size: 13px;
  text-align: justify;
  line-height: 16px;
  font-family: "Montserrat", sans-serif;
}

.item-depoiment-content_thais p {
  font-weight: 600;
  color: rgba(63, 63, 63, 0.8);
  font-size: 13px;
  text-align: justify;
  line-height: 16px;
  font-family: "Montserrat", sans-serif;
  padding-bottom: 40px;
  padding-bottom: 57px;
}

.item-depoiment-content_cidinha p {
  font-weight: 600;
  color: rgba(63, 63, 63, 0.8);
  font-size: 13px;
  text-align: justify;
  line-height: 16px;
  font-family: "Montserrat", sans-serif;
  padding-bottom: 25px;
}


section.page-heading .header-text h1 {
  color: #8e6f3e;
  border-bottom: 4px solid #8e6f3e;
  width: 480px;
  padding-bottom: 8px;
  margin: auto;
  font-weight: 800;
  font-size: 44px;
}

@media screen and (max-width: 2000px) {
  .container-depoiment {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 1440px) {
  .item-depoiment {
    margin: auto;
    width: 365px;
    height: 545px;
    padding: 15px;
  }

  .item-title{
    margin-top: 0px;
  }

  .container-depoiment {
    grid-template-columns: repeat(3, 0.5fr);
    gap: 0rem;
    margin-bottom: 50px;
  }

  .item-depoiment-content_thais p {
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 1200px) {
  .container-depoiment {
    grid-template-columns: repeat(2, 0.5fr);
    gap: 0rem;
  }

  .item-depoiment {
    margin: auto;
    width: 450px;
    height: 525px;
    padding: 20px;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 1000px) {
  .container {
    margin: auto;
  }

  .container-depoiment {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media screen and (max-width: 600px) {
  .container {
    background-color: rgb(244, 244, 244);
    width: 100vw;
  }

  .item-depoiment:hover {
    scale: none;
    box-shadow: none;
    background-color: rgb(244, 244, 244);
  }

  .item-depoiment-title {
    color: aliceblue;
  }

  .item-depoiment-content p {
    text-align: center;
    width: 330px;
    margin: auto;
  }

  .item-depoiment-content_cidinha p {
    text-align: center;
    width: 330px;
    margin: auto;
  }

  .item-depoiment-content_thais p {
    text-align: center;
    width: 330px;
    margin: auto;
  }

  .depoiment-container {
    padding: 0px;
  }

  .item-depoiment {
    background-color: rgb(244, 244, 244);
    width: 100%;
    padding: 0px;
    box-shadow: none;
    border-top: 0px solid #8e6f3e;
  }

  .item-title {
    text-align: center;
  }

  .item-depoiment:hover {
    scale: 1;
  }

  #depoiment-body {
    background-color: rgb(244, 244, 244);
    width: 100%;
  }

  section.page-heading .header-text h1 {
    width: 300px;
    font-size: 40px;
  }

  .sub-item-title {
    margin: auto;
  }

}
